logging-log4net-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Informational Version (was Re: Things to do before the next release)
Date Wed, 14 Sep 2016 15:24:57 GMT
On 2016-09-14, Stefan Bodewig wrote:

> * decide on the version. I propose to use 2.0.6.0 for the next release
>   for all artifacts and try getting the "informational version" right -
>   this is Dominik's second proposal in https://lists.apache.org/thread.html/42a97e0190fde4d5c54700965624c35158569b85cba48facea5ed70f@%3Clog4net-dev.logging.apache.org%3E

Unfortunately I Can't do this via assembly attributes:

[csc] error CS1607: Warning as Error: Assembly generation -- The version '1.2.15.0-.NET 3.5'
specified for the 'product version' is not in the normal 'major.minor.build.revision' format

unless we suppress the warning, that is.

Stefan

Mime
View raw message